
@import url("./12g-reset.css");
@import url("./12g-core.css");

body {
	width: 100%;
	height: 100%;
	max-height: 100%;
}

main {
	width: 75%;
	margin: auto;
}

article ul {
	list-style: disc;
}

article li {
	margin: 0.5rem;
}

article h2 {
	padding-block: 1rem;
}

article h3 {
	padding-block: 0.5rem;
}

article {
	padding-bottom: 0.5rem;
}

.media-lnk {
	padding-top: 0.5rem;
}

.media-lnk > * {
	vertical-align: middle;
}